## pkgstriptranslations 9

=== debian/changelog ===
pkgstriptranslations (9) hoary; urgency=low

  * Do not overwrite tarballs from previous invocations, add their contents
    instead. This fixes mo file extraction for multi-binary packages.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Sun,  6 Mar 2005 18:07:21 +0100

pkgstriptranslations (8) hoary; urgency=low

  * Implemented new specification:
    - Do not produce domains.txt.
    - Copy po/pot files into tarball subdirectory source/.
    - Copy per-deb mo files into tarball subdirectory <debname>/.
  * Cleaned up debug messages.
  * Removed function debug(), it was hardly used any more.
  * Updated manpage.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu,  3 Mar 2005 15:29:17 +0100

pkgstriptranslations (7) hoary; urgency=low

  * Support new configuration option "nostrip" with a blacklist of binary
    packages (preconfigured for "base-config" and "passwd" which are used at
    installation time when no langpack is already present).
  * Bug fix: Only remove the mo files from md5sum files if we actually
    stripped them.
  * Also strip packages if there is no /CurrentlyBuilding.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 23 Feb 2005 10:38:33 +0100

pkgstriptranslations (6) hoary; urgency=low

  * Generate a list of all translation domains and put them as 'domains.txt'
    into the translation tarball.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 27 Jan 2005 17:11:08 +0100

pkgstriptranslations (5) hoary; urgency=low

  * Added new option "invalid_currentlybuilding" which configures whether an
    existing, but invalid /CurrentlyBuilding file is ignored (default) or
    causes the build to fail (should happen on the buildds).

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 25 Jan 2005 12:54:33 +0100

pkgstriptranslations (4) hoary; urgency=low

  * Do not strip/extract language packs.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 19 Jan 2005 19:07:38 +0100

pkgstriptranslations (3) hoary; urgency=low

  * Added support for creating a tarball of all pot/po files (with
    configuration option "posuffix").
  * Added configuration option "components" which restricts the mo file
    deletion to some components only (default: main and restricted) if
    a file /CurrentlyBuilding is present (as on the buildds).
  * Remove mo file entries from md5sums files.

 -- Martin Pitt <martin.pitt@canonical.com>  Fri, 14 Jan 2005 20:15:50 +0100

pkgstriptranslations (2) hoary; urgency=low

  * Don't strip packages in section 'debian-installer' which cannot be
    translated using language packs.

 -- Martin Pitt <martin.pitt@canonical.com>  Wed,  5 Jan 2005 11:39:37 +0100

pkgstriptranslations (1) hoary; urgency=low

  * Initial Release.

 -- Martin Pitt <martin.pitt@canonical.com>  Tue, 21 Dec 2004 18:46:54 +0100
