=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1

clean:
	dh_testdir
	dh_testroot
	dh_clean 

binary-indep: install
	dh_testdir
	dh_testroot
	dh_clean -k 

	install -D -m 755 pkgstriptranslations debian/pkgstriptranslations/usr/bin/pkgstriptranslations
	install -D -m 644 pkgstriptranslations.conf debian/pkgstriptranslations/etc/pkgstriptranslations.conf

	dh_installchangelogs 
	dh_installdocs
	dh_installman pkgstriptranslations.1
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch

.PHONY: build clean binary-indep binary-arch binary install
