## pkgstriptranslations 17

=== debian/changelog ===
pkgstriptranslations (17) breezy; urgency=low

  * Blacklist apt.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed,  5 Oct 2005 14:36:06 +0200

pkgstriptranslations (16) breezy; urgency=low

  * Blacklist debconf-i18n.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed,  7 Sep 2005 23:05:43 +0200

pkgstriptranslations (15) breezy; urgency=low

  * Append the architecture to the tarball so that we can export tarballs from
    all architectures and later sort out the invalid ones. Until now, the
    latest tarball always won, which overwrote good tarballs with broken ones
    sometimes.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Fri, 26 Aug 2005 16:01:06 +0200

pkgstriptranslations (14) breezy; urgency=low

  * If we are stripping the openoffice.org2 source package, save debian/*.sdf
    for later merging of updated translations.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 11 Aug 2005 18:01:48 +0200

pkgstriptranslations (13) breezy; urgency=low

  * pkgstriptranslations.blacklist: Remove kde-i18n-*, KDE translations will
    move into language-pack-kde-<lang> (LanguagePackRoadmap).

 -- Martin Pitt <mpitt@debian.org>  Thu, 16 Jun 2005 12:08:29 +0200

pkgstriptranslations (12) breezy; urgency=low

  * Improved debugging messages to ease future bug fixing.
  * Fixed preservation of old tarball contents.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 13 Jun 2005 12:43:03 +0200

pkgstriptranslations (11) breezy; urgency=low

  * Appended an "|| true" to the empty directory cleaning command to work
    around an annoying find bug (or new feature?) introduced in Breezy.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Sat, 11 Jun 2005 20:02:44 +0200

pkgstriptranslations (10) breezy; urgency=low

  * Separated blacklist from main configuration file to
    pkgstriptranslations.blacklist. This allows us to update it with uploads
    rather than manual tweakings.
  * Blacklist dpkg.
  * pkgstriptranslations:
    - Ignore "nostrip" option in pkgstriptranslations.conf and only process
      the list in pkgstriptranslations.blacklist.
    - Support regular expressions in the blacklist. This greatly cuts down the
      size of the list and makes it much more robust with e. g. new kde-i18n-*
      packages.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu,  9 Jun 2005 15:41:13 +0200
