=== debian/rules ===
--- 
+++ 
@@ -14,6 +14,7 @@
 
 	install -D -m 755 pkgstriptranslations debian/pkgstriptranslations/usr/bin/pkgstriptranslations
 	install -D -m 644 pkgstriptranslations.conf debian/pkgstriptranslations/etc/pkgstriptranslations.conf
+	install -m 644 pkgstriptranslations.blacklist debian/pkgstriptranslations/etc/
 
 	dh_installchangelogs 
 	dh_installdocs
