## pkgstriptranslations 27

=== debian/changelog ===
pkgstriptranslations (27) dapper; urgency=low

  * If NO_PKG_MANGLE is set and non-empty, don't run pkgstriptranslations
    for the current dpkg-deb invocation, but print a warning so we know.
  * Clean up error handling for when /usr/bin/pkgstriptranslations doesn't
    exist, so we actually get a meaningful error and failure, not silence.

 -- Adam Conrad <adconrad@ubuntu.com>  Fri,  7 Apr 2006 19:05:21 +1000

pkgstriptranslations (26) dapper; urgency=low

  * Check for empty PO or POT files and fail the build if any are detected
    (the translation importer doesn't like them, and in general this is likely
    to be a bug). Closes: LP#33674
  * dpkg-deb: 
    - 'exec -a' is a bashism, so fix the hashbang line.
    - Activate set -e to actually fail the package build if
      pkgstriptranslations fails.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu,  6 Apr 2006 13:28:31 +0200

pkgstriptranslations (25) dapper; urgency=low

  * Blacklist language-selector, so people can select their language
    in their own language (I suppose this does make some sense...)

 -- Adam Conrad <adconrad@ubuntu.com>  Fri, 31 Mar 2006 21:13:06 +1100

pkgstriptranslations (24) dapper; urgency=low

  * Fix package name for *.sdf stripping: openoffice.org2 -> openoffice.org

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 14 Mar 2006 18:32:52 +0100

pkgstriptranslations (23) dapper; urgency=low

  * Pull the trigger for Soyuz-Rosetta integration: Call dpkg-distaddfile to
    include the translation tarball into the .changes file.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Fri, 24 Feb 2006 22:56:56 +0100

pkgstriptranslations (22) dapper; urgency=low

  * Strip the epoch from the version number, so that it doesn't appear in the
    translation tarball file name.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 22 Feb 2006 15:55:10 +0100

pkgstriptranslations (21) dapper; urgency=low

  * pkgstriptranslations.blacklist: Remove passwd and base-config, with the
    new single-stage installer they can be stripped again.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 23 Jan 2006 11:25:49 +0100

pkgstriptranslations (20) dapper; urgency=low

  * Install a dpkg-deb wrapper which calls pkgstriptranslations before
    calling dpkg-deb, so we can remove our hideous hack from debhelper.
  * Fix manpage to note the correct arch-in-name tarball naming scheme.

 -- Adam Conrad <adconrad@ubuntu.com>  Wed, 26 Oct 2005 04:13:45 +1000

pkgstriptranslations (19) dapper; urgency=low

  * Previous upload was too quick; deactivate dpkg-distaddfile until we switch
    to launchpad.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 25 Oct 2005 07:19:21 +0200

pkgstriptranslations (18) dapper; urgency=low

  * Call dpkg-distaddfile to include the translation tarball into the .changes
    file.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 19 Oct 2005 13:40:27 +0200
