=== debian/rules ===
--- 
+++ 
@@ -12,6 +12,7 @@
 	dh_testroot
 	dh_clean -k 
 
+	install -D -m 755 dpkg-deb debian/pkgstriptranslations/usr/bin/dpkg-deb
 	install -D -m 755 pkgstriptranslations debian/pkgstriptranslations/usr/bin/pkgstriptranslations
 	install -D -m 644 pkgstriptranslations.conf debian/pkgstriptranslations/etc/pkgstriptranslations.conf
 	install -m 644 pkgstriptranslations.blacklist debian/pkgstriptranslations/etc/
