=== debian/control ===
Source: pkgstriptranslations
Section: devel
Priority: extra
Build-Depends-Indep: debhelper (>> 4)
Maintainer: Martin Pitt <martin.pitt@canonical.com>
Standards-Version: 3.6.1

Package: pkgstriptranslations
Architecture: all
Description: remove translation files from package build directories
 pkgstriptranslations removes all *.mo files in /usr/share/locale from
 all package build directories. It is used to strip off gettext
 translations from generated binary packages, because translations are
 already shipped in the language packs.
 .
 You have to explicitly enable this tool in /etc/pkgstriptranslations.conf,
 it will do nothing by default.
